<div class="homepagePostIntro break_word upload_img list_style table_maxWidth lh18" id="activity_description_<%= user_activity_id%>">
  <div id="intro_content_<%= user_activity_id%>">
    <%= content.to_s.html_safe%>
  </div>
</div>
<script type="text/javascript">
    $("#intro_content_<%= user_activity_id%>").hide();
    $(function() {
        var heightType = <%= maxheight %>;

        if (heightType > 0) {
            $("#activity_description_<%= user_activity_id%>").css("max-height", heightType + "px");
        }

        var maxWidth = <%= maxwidth %>
        if (maxWidth > 0) {
            $("#intro_content_<%= user_activity_id%>").css("max-width", maxWidth + "px");
        }

        description_showwords_ellipsis(<%=user_activity_id %>,<%= maxwordsnum %>);
    });
</script>